.refund-nav {
  color: var(--color-grey_text_light);

  a {
    color: var(--color-grey_text_light);

    font-family: Onest;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;

    @media (max-width: 767px) {
      font-size: 16px;
    }
  }

  p {
    font-family: Onest;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;

    color: black;
    display: inline;

    @media (max-width: 767px) {
      font-size: 16px;
    }
  }
}
.refund-block {
  display: flex;
  flex-direction: column;
  gap: 24px;

  margin-top: 24px;
}
.refund-block_title {
  font-family: Onest;
  font-weight: 600;
  font-size: 30px;
  line-height: 125%;
  letter-spacing: 0%;

  @media (max-width: 767px) {
    font-size: 24px;
  }
}
.refund-block_text {
  font-family: Onest;
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: 0%;

  @media (max-width: 767px) {
    font-size: 16px;
  }

  span {
    display: inline;

    font-family: Onest;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;

    @media (max-width: 767px) {
      font-size: 16px;
    }
  }
}
.refund-block_list {
  display: flex;
  flex-direction: column;
  gap: 24px;

  li {
    list-style: unset;
    list-style-position: inside;

    font-family: Onest;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;

    @media (max-width: 767px) {
      font-size: 16px;
    }
  }

  ul {
    margin-top: 4px;
    list-style: unset;

    li {
      list-style-type: disc;

      font-family: Onest;
      font-weight: 400;
      font-size: 20px;
      line-height: 150%;
      letter-spacing: 0%;

      @media (max-width: 767px) {
        font-size: 16px;
      }
    }
  }
}
.refund-block_link {
}
